<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d616fbfaee3dc5f8e5b5a3a45b544652">
  <dict>
    <!--2022-07-25 17:43:15.000-->
    <int key="num_match">9</int>
    <!--2022-07-25 17:43:15.000-->
    <string key="voicemail_carrier">DIGI Spain</string>
    <!--2022-07-25 17:43:15.000-->
    <string key="voicemail_number">1210</string>
    <!--2022-07-25 17:43:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
